Subject: Re: few more questions
From: "Robert Collins" <[email-masked]>
To: "Robert Collins" <[email-masked]>, "Charles Wilson" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 29 Dec 2001 00:50:47 +1100

Answering my own comment...

Digging back into the thread for completeness, Chris suggested you send
your one-question per email assertion to ESR for inclusion. I concur,
because while it's an obvious corollary to a hacker, it's likely to be
non obvious to those who will gain the most benefit from the essay in
the first place.

Rob
===
----- Original Message -----
From: "Robert Collins" <[email-masked]>
To: "Charles Wilson" <[email-masked]>
Cc: <[email-masked]>
Sent: Saturday, December 29, 2001 12:48 AM
Subject: Re: few more questions

> Just cleaning up my mailbox, found this unansewered...
>
> I took the single question pre mail as a corollary to
> "Use meaningful, specific subject headers". If you have two
questions(*)
> then a meaningful specific subject header becomes much less likely.
>
> (*) Questions in the sense of a group of tightly bound statements and
> requests, not in the sense of a single sentence with a '?' tacked on
the
> end.
>
> Rob
>
> ===
> ----- Original Message -----
> From: "Charles Wilson" <[email-masked]>
> To: "Robert Collins" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Monday, November 19, 2001 3:44 PM
> Subject: Re: few more questions
>
>
> > Robert Collins wrote:
> >
> > > IIRC it is in the ESR document. Hmm.
> >
> >
> > Well, he says hackers don't like open-ended time sinks.  He also
says
> > subject lines should be descriptive.  But I *don't* see where he
says
> that
> > a single message should not contain multiple questions.  Wanna give
me
> the
> > section reference where he says that?
> >
> > --Chuck
> >
> >
> >
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/